Results 1 to 6 of 6

Thread: Version 4.2.4

  1. #1
    Join Date
    Jul 2017
    Location
    New York
    Posts
    45

    Version 4.2.4

    Iíve updated to Kodi 18.2, my version of nextpvr is 3.3.15. When I try using extended time shift mode it says extended time shift needs version 4.2.4. How do I get that version onto my Kodi on my firecube?

  2. #2
    Join Date
    May 2006
    Location
    Canada
    Posts
    28,430
    That is the version of NextPVR required for extended timeshift.

    Martin

  3. #3
    Join Date
    Jul 2017
    Location
    New York
    Posts
    45
    Can I ask how do I get this version onto my Kodi?
    the only version available is 3.3.15 from the Kodi repository. I’m using Kodi 18.2

  4. #4
    Join Date
    May 2006
    Location
    Canada
    Posts
    28,430
    Reread my last post, that is the version of NextPVR required not Kodi.

    Martin

  5. #5
    Join Date
    Jul 2017
    Location
    New York
    Posts
    45
    Sorry but I am having such a hard time understanding your posts. Installed on my kodi is nextpvr version 3.3.15. I set the Life TV Stream to extended time shift because I can’t seem to be able to rewind live tv. I get a small banner top right that slides out saying 4.2.4 version needed for extended time shift.... ohhhhhh, wait, On my server. Got it. Sorry to bother you. Thank you.

  6. #6
    Join Date
    Jul 2017
    Location
    New York
    Posts
    45
    Thank you for all the work you do. I will be donating again. I haven’t found a better option for watching live tv yet. I’ve tried Plex and channels. And neither even come close to how smooth nextpvr works. Thank you again.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •